.logo-team {
  margin: auto;
  text-align: center;
}
.logo-team--20 {
  width: 2rem;
  height: 2rem;
}
.logo-team--20 .logo-team__img {
  width: 2rem;
}
.logo-team--25 {
  width: 2.6rem;
  height: 2.6rem;
}
.logo-team--25 .logo-team__img {
  width: 2.6rem;
}
.logo-team--40 {
  width: 4rem;
  height: 4rem;
}
.logo-team--40 .logo-team__img {
  width: 3.7rem;
}
